aide = Image.load("images/aide.png")

while true do
  screen:clear()
  pad = Controls.read()
  
  screen:blit(0,0,aide)
  
  if pad:triangle() then
    System.Quit()
  end
  
  if pad:start() then
    dofile("psplight.lua")
  end
  
  screen.waitVblankStart()
  screen:flip()
  oldpad = pad
end
